Orthocare Admin - Bug #12314

Symptom management > why we showing plus icon for View Assessment flow Button?
01/15/2025 05:49 PM - priyanka Sharma

Status: Feedback Start date: 01/15/2025
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
« C O B https//orthocare-admin-portalnetlify.app/dashboard/symptom-managemen 7 & 8 =
o Orthocare English ~ 2
Dashboard
User Management
@ Symptoms S.N. Name Created At Action Status
Management
1 Arm December 10, 2024 # Edit im| () iew Assessment Flow ‘ 4 Post Assessment
User Profiling g
2 Neck December 10, 2024 £ Edit O () iew Assessment Flow ‘ + Post Assessment
About Us .
3 Leg Rum June 3, 2024 A2 Edit O () + View Assessment Flow ‘ + Post Assessment
a Knee June 3,2024 ZEdit T a + View Assessment Flow ‘ + Post Assessment
] MTPS June 3, 2024 £ Edit O a 4+ View Assessment Flow ‘ + Post Assessment
6 pelvis/Hip joint June 3, 2024 £ Edit [ [ @] + View Assessment Flow ‘ + Post Assessmer
{8} Settings
7 Origin of the Achilles tendon June 3, 2024 # Edit O O + View Assessment Flow ‘ <+ Post Assessmer
[» Logout
8 Aloes Rigidus June 3, 2024 ZEdit [ @) [ 4 View Assessment Flow ‘ O Fe e
History
#1 - 01/15/2025 07:52 PM - Shan Ul Habib
- Status changed from New to Resolved
This is in the figma design as shared. Please confirm with Anish than will be removed.
#2 - 01/16/2025 06:02 PM - priyanka Sharma
- Status changed from Resolved to Feedback
#3 - 01/17/2025 09:06 PM - Shan Ul Habib
- Status changed from Feedback to Resolved
#4 - 01/28/2025 04:47 PM - priyanka Sharma
- Status changed from Resolved to Feedback
